deviceDesc = Haake Phoenix P1 thermostat

makeHaake
catch {
  th unit C
  th upperlimit 70
  th lowerlimit -5
}
defineTemperature th
appendVars th/K/Bath_T/1 th.set/K/Bath_Set/2
appendVars th.t2/K/Sample_T/3
 
